artifact_uri: ./mlruns/0/c9bd3f1cd69c4a20924b708aab40ccaa/artifacts
end_time: 1619443589351
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: deleted
name: ''
run_id: c9bd3f1cd69c4a20924b708aab40ccaa
run_uuid: c9bd3f1cd69c4a20924b708aab40ccaa
source_name: ''
source_type: 4
source_version: ''
start_time: 1619443586738
status: 4
tags: []
user_id: bagus
